@charset "UTF-8";
/* CSS Document */

body#page-body {
    background: url("../img/bg.jpg") no-repeat;
    background-size: 100%;
}

.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
    margin-bottom: 1em;
}
.formTable td,
.formTable th{
	/*border:1px solid #ccc;*/
	padding:1em 1.5em;
    box-sizing: border-box;
}
.formTable th{
	width:30%;
	font-weight: 700;
	/*background:#efefef;*/
	text-align:left;
    white-space: nowrap;
    text-align: right;
    font-size: 110%;
    vertical-align: top;
}

.required {
    /*background: #EB5522;*/
    background: #00376e;
    border-radius: 5px;
    font-size: 70%;
    padding: 2px 1em;
    color: #FFF;
    margin-left: 10px;
    letter-spacing: 1px;
}

select {
    padding: 5px 10px;
    border-radius: 5px;
    background: #EEE;
}

input[type=text] {
    box-sizing: border-box;
    width: 100%;
    background: #EEE;
    border-radius: 5px;
    height: 2.5em;
    padding: 0 10px;
    
}

textarea {
    background: #EEE;
    width: 100%;
    height: 200px;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 10px;
}

input[type=reset] {
    background: #CEB163;
    padding: 1em 4em;
    border-radius: 50px;
    font-weight: 700;
    font-size: 120%;
    margin-bottom: 1em;
}
input[type=submit] {
    /*background: #7D0B16;*/
    background: #00376e;
    padding: 1em 3em;
    border-radius: 50px;
    font-weight: 700;
    font-size: 120%;
    color: #FFF;
    letter-spacing: 3px;
    margin-bottom: 1em;
}


/*送信完了ページthanks.html*/
.tel-box {
    border: 1px solid #7B3900;
    display: block;
    padding: 0 0 1em;
    line-height: 1.6em;
    margin-top: 3em;
    font-weight: 700;
    font-size: 110%;
}
.tel-box:before {
    content: "お問い合わせ先";
    background: #7B3900;
    color: #FFF;
    display: block;
    margin-bottom: 0.6em;
    padding: 3px 5px 5px;
    font-size: 120%;
    font-weight: 700;
}


@media screen and (max-width:572px) {

    .formTable th,
    .formTable td {
        width:auto;
        display:block;
        padding: 0 0 10px 0;
    }
    .formTable th {
        border-bottom:0;
        text-align: left;
        margin-top: 1em;
    }
    form input[type="submit"],
    form input[type="reset"],
    form input[type="button"] {
        display:block;
        width:100%;
        margin-bottom: 0;
    }
}